{
    "files.associations": {
        "ostream": "cpp",
        "cmath": "cpp",
        "iostream": "cpp",
        "new": "cpp",
        "random": "cpp",
        "chrono": "cpp",
        "*.tcc": "cpp"
    }
}